body {
    font-size: 12px !important
}

[v-cloak] {
    display: none
}

a {
    color: #333;
    text-decoration: none
}

#app a:focus {
    outline: none
}

* {
    padding: 0;
    margin: 0;
    list-style: none
}

.bg-fff {
    background-color: #fff
}

.mt-10 {
    margin-top: 10px
}

.mb-10 {
    margin-bottom: 10px
}

.mb-20 {
    margin-bottom: 20px
}

.pad-15 {
    padding: 15px
}

.pad-20 {
    padding: 20px
}

a:focus, a:hover {
    text-decoration: none !important
}

.clearfix:after, .clearfix:before {
    display: table;
    content: " "
}

.clearfix:after {
    clear: both
}

.float-r {
    right: 0;
    bottom: calc(50% - 102px);
    -webkit-box-shadow: -6px 0 8px -5px #ccc;
    box-shadow: -6px 0 8px -5px #ccc
}

.float-r li {
    width: 68px;
    height: 68px;
    cursor: pointer;
    position: relative;
    background: #fff;
    z-index: 9;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.float-r {
    position: fixed;
    z-index: 99
}

.float-r ul {
    margin-bottom: 0
}

.float-r li.li4 span:first-child {
    margin-top: 6px
}

.float-r li:hover {
    background: #2f3239
}

.float-r li:not(:first-child) {
    border-top: 1px solid #f4f4fa
}

.float-r li b {
    float: left;
    display: inline;
    background: #007de4;
    min-width: 79px;
    width: auto;
    height: 40px;
    font-weight: 400;
    color: #fff;
    font-size: 12px;
    line-height: 40px;
    text-align: center
}

.float-r li strong {
    float: left;
    display: inline;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    margin-top: 13px
}

.float-r li:hover .icon1ct {
    opacity: 1;
    left: -130px
}

.float-r li:hover {
    overflow: inherit
}

.float-r li span:first-child {
    display: block;
    width: 25px;
    height: 24px;
    margin: 0 auto
}

.btn:active, .btn:focus, .btn:hover {
    outline: none !important
}

.container, .navbar .container {
    width: 1190px !important;
    padding: 0 !important
}

footer .container {
    width: 1210px !important;
    padding: 0 !important
}

.contain {
    width: 1190px;
    margin: 0 auto
}

.cursor-p {
    cursor: pointer
}

.flex-box {
    display: -webkit-box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex
}

.headside {
    padding: 20px 0;
    background-color: #fff
}

.headside > div {
    width: 1190px;
    height: 62px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.headside > div > div:first-child, .headside > div > div:first-child img {
    height: 60px
}

.headside > div > div:nth-child(2) {
    font-size: 14px
}

.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0
}


.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    vertical-align: middle
}

.co-red {
    color: #E1251B
}

.co-ccc {
    color: #ccc
}

.co-999 {
    color: #999
}

.co-666 {
    color: #666
}

.co-333 {
    color: #333
}

.co-fff {
    color: #fff
}

.fs-24 {
    font-size: 24px
}

.fs-22 {
    font-size: 22px
}

.fs-20 {
    font-size: 20px
}

.fs-18 {
    font-size: 18px
}

.fs-16 {
    font-size: 16px
}

.fs-14 {
    font-size: 14px
}

.fs-13 {
    font-size: 13px
}

.fs-12 {
    font-size: 12px
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.pull_left {
    float: left
}

.pull_right {
    float: right
}

.MT20 {
    margin-top: 20px
}

.MB20 {
    margin-bottom: 20px
}

.elli-1 {
    white-space: nowrap
}

.elli-1, .elli-2 {
    overflow: hidden;
    text-overflow: ellipsis
}

.elli-2 {
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}

.table-hover > tbody > tr.no-hover:hover {
    background-color: transparent
}

.el-form-item.is-success .el-input__inner, .el-form-item.is-success .el-input__inner:focus, .el-form-item.is-success .el-textarea__inner, .el-form-item.is-success .el-textarea__inner:focus {
    border-color: #dcdfe6 !important
}

body .el-button, body .el-button--primary {
    padding: 8px 12px
}

body .el-button {
    border-radius: 1px
}

.el-input.is-active .el-input__inner, .el-input__inner:focus, .el-range-editor.is-active, .el-range-editor.is-active:hover, .el-select .el-input.is-focus .el-input__inner, .el-textarea__inner:focus {
    border-color: #999 !important
}

body .el-date-editor .el-range-input, body .el-date-editor .el-range-separator {
    height: 28px;
    font-size: 12px
}

body .el-input {
    font-size: 12px
}

body .table {
    margin-bottom: 0
}

.el-pagination {
    margin-top: 20px
}

.width_1190 {
    width: 1190px;
    margin: 0 auto
}

.flex_between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.flex-1 {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.flex_wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.flex-align-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.co_black {
    color: #000
}

.flex-v {
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column
}

.focus {
    padding: 1px 20px;
    padding-right: 2px;
    border-radius: 3px;
    background-position: 2px;
    background-repeat: no-repeat
}

.add_focus {
    border: 1px solid #ccc;
    color: #333;
    background-image: url("/images/goods/add_foucs.png")
}

.have_focus {
    border: 1px solid #f61d4a;
    color: #f61d4a;
    background-image: url("/images/goods/have_foucs.png")
}

.store_logo_box img {
    height: 60px;
    margin-right: 77px
}

.store_company_info {
    text-align: center
}

.mid_con {
    padding: 30px 0
}

.company_name {
    font-size: 20px;
    color: #333;
    margin: 0 0 20px;
    min-height: 22px
}

.store_intro span {
    margin-right: 14px;
    padding-right: 20px;
    border-right: 1px solid #e5e5e5;
    background-position: 2px;
    background-repeat: no-repeat;
    padding-left: 24px;
    font-size: 14px
}

.shopFitment .text-right > a {
    color: #333;
    vertical-align: middle
}

.shopFitment .text-right > a:hover {
    color: #f7c393;
    text-decoration: underline !important
}
.shopFitment .tuijian-head {
    height: 54px;
    line-height: 54px;
    background-color: #f4f4f4;
    font-size: 14px;
    padding: 0 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.shopFitment .stroe_info p > span:first-child {
    width: 60px;
    color: #666
}

.shopFitment .stroe_info p span:last-child {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.shopFitment .flex-wrap.align_baseline {
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline
}

.shopFitment .btn_store {
    margin: 0 15px;
    padding: 15px 0;
    border-top: 1px solid #e5e5e5
}

.havegoods_box, .shopFitment .contect_box, .shopFitment_box .big_have_goods_box, .shopFitment_box .company_info_box, .shopFitment_box .contact_way_box, .shopFitment_box .guadan_box, .shopFitment_box .little_company_info_box, .shopFitment_box .search_instore_box, .store_sort_box {
    border: 1px solid #e5e5e5
}

.havegoods_head, .shopFitment .contect_head, .shopFitment .store_sort_head, .shopFitment_box .big_have_goods_head, .shopFitment_box .company_info_head, .shopFitment_box .contact_way_head, .shopFitment_box .guadan_head, .shopFitment_box .little_company_info_head, .shopFitment_box .search_instore_head, .shopFitment_box .store_sort_head {
    margin: 0;
    color: #333;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    padding-left: 15px;
    font-weight: 700;
    border-bottom: 1px solid #e5e5e5;
    background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#f5f5f5));
    background: linear-gradient(180deg, #fefefe 0, #f5f5f5);
    background: -o-linear-gradient(to bottom, #fefefe 0, #f5f5f5 100%)
}

.shopFitment .little_company_info_con {
    padding: 15px
}

.shopFitment .search_instore_con > div {
    margin-bottom: 15px;
    padding: 0 15px
}

.search_instore_box .search_instore_btn {
    background: -webkit-gradient(linear, left top, left bottom, from(#f7c393), to(#ed7c5e));
    background: linear-gradient(180deg, #f7c393 0, #ed7c5e);
    background: -o-linear-gradient(to bottom, #f7c393 0, #ed7c5e 100%);
    border-color: #d1765d;
    color: #fff
}

.search_instore_box .el-button:focus, .search_instore_box .el-button:hover {
    color: #fff;
    border-color: #d1765d;
    background-color: none
}

.shopFitment .search_instore_con > div > input {
    height: 32px;
    line-height: 32px;
    border-radius: 1px;
    border: 1px solid #e5e5e5;
    outline: none;
    padding-left: 10px
}

.page_box .el-pagination.is-background .btn-next, .page_box .el-pagination.is-background .btn-prev {
    padding: 0 20px
}

.shopFitment .el-pagination.is-background .btn-next, .shopFitment .el-pagination.is-background .btn-prev, .shopFitment .el-pagination.is-background .el-pager li {
    border: 1px solid #e5e5e5;
    background-color: #fff
}

.page_box .el-pagination.is-background .btn-next > span, .page_box .el-pagination.is-background .btn-prev > span {
    line-height: 24px
}

.shopFitment .el-pagination {
    margin-top: 0
}

.before_body .el-dialog__wrapper .el-checkbox__inner:hover, .before_body .el-dialog__wrapper .el-checkbox__input.is_focus .el-checkbox__inner, .before_body .el-dialog__wrapper .el-radio__inner:hover, .pageAndModel .el-checkbox__inner:hover, .pageAndModel .el-checkbox__input.is-focus .el-checkbox__inner {
    border-color: #f0957c
}

.before_body .el-dialog__wrapper .el-checkbox__input.is-checked .el-checkbox__inner, .before_body .el-dialog__wrapper .el-checkbox__input.is-indeterminate .el-checkbox__inner, .before_body .el-dialog__wrapper .el-radio__input.is-checked .el-radio__inner, .pageAndModel .el-checkbox__input.is-checked .el-checkbox__inner, .pageAndModel .el-checkbox__input.is-indeterminate .el-checkbox__inner {
    background-color: #f0957c;
    border-color: #f0957c
}

.before_body .el-dialog__wrapper .el-input__inner {
    height: 32px;
    line-height: 32px
}

.before_body .mask .el-button {
    background-color: #ed7c5e !important;
    color: #fff;
    border-color: #ed7c5e
}

.before_body .el-dialog__wrapper .el-form-item__label {
    font-weight: 400
}

.before_body .el-dialog__wrapper .el-button--text, .before_body .el-dialog__wrapper .el-button--text:focus, .before_body .el-dialog__wrapper .el-button--text:hover {
    color: #f0957c;
    border: none
}

.before_body .el-dialog__wrapper .el-button.is-plain:hover, .before_body .el-dialog__wrapper .el-dialog__wrapper .el-button.is-plain:focus {
    background-color: #fff;
    border-color: #f0957c;
    color: #f0957c
}

.before_body .mask .el-button:hover {
    color: #fff;
    border-color: #ed7c5e;
    background-color: #ed7c5e !important
}

.before_body .el-dialog__wrapper .el-checkbox__input.is-checked + .el-checkbox__label, .before_body .el-dialog__wrapper .el-radio__input.is-checked + .el-radio__label, .before_body .pageAndModel .el-checkbox__input.is-checked + .el-checkbox__label {
    color: #f0957c
}

.before_body .el-dialog__wrapper .el-button--primary, .before_body .el-dialog__wrapper .el-button--primary:focus, .before_body .el-dialog__wrapper .el-button--primary:hover {
    color: #fff;
    background-color: #f0957c;
    border-color: #f0957c
}

.co-orange {
    color: #f0957c
}

.little_company_info_con {
    overflow: hidden;
    word-wrap: break-word
}

.little_company_info_con img {
    max-width: 100%
}

.tips {
    border: 1px solid #e8d89e;
    background-color: #fffdeb;
    padding: 10px
}

.before_body .el-dialog__wrapper .el-button.is-disabled.is-plain, .before_body .el-dialog__wrapper .el-button.is-disabled.is-plain:focus, .before_body .el-dialog__wrapper .el-button.is-disabled.is-plain:hover {
    background-color: #ddd;
    border-color: #ebeef5;
    color: #aaa
}

.search_instore_box .search_instore_btn, .search_instore_box .search_instore_btn:hover {
    background: -webkit-gradient(linear, left bottom, left top, from(#f7c393), to(#ed7c5e));
    background: linear-gradient(0deg, #f7c393 0, #ed7c5e);
    background: -o-linear-gradient(to top, #f7c393 0, #ed7c5e 100%);
    border-color: #d1765d
}

.before_body .el-dialog__wrapper .el-button.is-disabled, .before_body .el-dialog__wrapper .el-button.is-disabled:focus, .before_body .el-dialog__wrapper .el-button.is-disabled:hover {
    color: #c0c4cc;
    cursor: not-allowed;
    background-image: none;
    background-color: #fff;
    border-color: #ebeef5
}

.before_body .el-dialog__wrapper .el-checkbox__input.is-focus .el-checkbox__inner, .pageAndModel .el-checkbox__input.is-focus .el-checkbox__inner {
    border-color: #f0957c
}

.ico-hot2 {
    background: url(/images/header_common.png) no-repeat -55px -190px
}

.ico-hot, .ico-hot2 {
    width: 25px;
    height: 16px;
    top: 0;
    right: -5px;
    bottom: auto;
    left: auto;
    position: absolute
}

.ico-hot {
    background: url(/images/header_common.png) no-repeat -55px -173px
}


#app .shopFitment_box .contect_con > div span:last-child:hover a, #app .shopFitment_box .contect_con > div span:last-child a:hover, #app .shopFitment_box .el-button:hover a, #app .shopFitment_box .el-button a:hover {
    color: #f0957c
}

.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1
}

.swiper-container-no-flexbox .swiper-slide {
    float: left
}

.swiper-container-vertical > .swiper-wrapper {
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    box-sizing: content-box
}

.swiper-container-android .swiper-slide, .swiper-wrapper {
    transform: translateZ(0)
}

.swiper-container-multirow > .swiper-wrapper {
    flex-wrap: wrap
}

.swiper-container-free-mode > .swiper-wrapper {
    transition-timing-function: ease-out;
    margin: 0 auto
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative
}

.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {
    height: auto
}

.swiper-container-autoheight .swiper-wrapper {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-transition-property: -webkit-transform, height;
    -webkit-transition-property: height, -webkit-transform;
    transition-property: height, -webkit-transform;
    transition-property: transform, height;
    transition-property: transform, height, -webkit-transform
}

.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000
}

.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 27px 44px;
    background-position: 50%;
    background-repeat: no-repeat
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M0 22L22 0l2.1 2.1L4.2 22l19.9 19.9L22 44 0 22z' fill='%23007aff'/%3E%3C/svg%3E");
    left: 10px;
    right: auto
}

.swiper-button-prev.swiper-button-black, .swiper-container-rtl .swiper-button-next.swiper-button-black {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M0 22L22 0l2.1 2.1L4.2 22l19.9 19.9L22 44 0 22z'/%3E%3C/svg%3E")
}

.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M0 22L22 0l2.1 2.1L4.2 22l19.9 19.9L22 44 0 22z' fill='%23fff'/%3E%3C/svg%3E")
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M27 22L5 44l-2.1-2.1L22.8 22 2.9 2.1 5 0l22 22z' fill='%23007aff'/%3E%3C/svg%3E");
    right: 10px;
    left: auto
}

.swiper-button-next.swiper-button-black, .swiper-container-rtl .swiper-button-prev.swiper-button-black {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M27 22L5 44l-2.1-2.1L22.8 22 2.9 2.1 5 0l22 22z'/%3E%3C/svg%3E")
}

.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M27 22L5 44l-2.1-2.1L22.8 22 2.9 2.1 5 0l22 22z' fill='%23fff'/%3E%3C/svg%3E")
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: .3s;
    transform: translateZ(0);
    z-index: 10
}

.swiper-pagination.swiper-pagination-hidden {
    opacity: 0
}

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;
    left: 0;
    width: 100%
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .2
}

button.swiper-pagination-bullet {
    border: none;
    margin: 0;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
    appearance: none
}

.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer
}

.swiper-pagination-white .swiper-pagination-bullet {
    background: #fff
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #007aff
}

.swiper-pagination-white .swiper-pagination-bullet-active {
    background: #fff
}

.swiper-pagination-black .swiper-pagination-bullet-active {
    background: #000
}

.swiper-container-vertical > .swiper-pagination-bullets {
    right: 10px;
    top: 50%;
    transform: translate3d(0, -50%, 0)
}

.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 5px 0;
    display: block
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px
}

.swiper-pagination-progress {
    background: rgba(0, 0, 0, .25);
    position: absolute
}

.swiper-pagination-progress .swiper-pagination-progressbar {
    background: #007aff;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: scale(0);
    -webkit-transform-origin: left top;
    transform-origin: left top
}

.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar {
    -webkit-transform-origin: right top;
    transform-origin: right top
}

.swiper-container-horizontal > .swiper-pagination-progress {
    width: 100%;
    height: 4px;
    left: 0;
    top: 0
}

.swiper-container-vertical > .swiper-pagination-progress {
    width: 4px;
    height: 100%;
    left: 0;
    top: 0
}

.swiper-pagination-progress.swiper-pagination-white {
    background: hsla(0, 0%, 100%, .5)
}

.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar {
    background: #fff
}

.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar {
    background: #000
}

.swiper-container-3d {
    -webkit-perspective: 1200px;
    -o-perspective: 1200px;
    perspective: 1200px
}

.swiper-container-3d .swiper-cube-shadow, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-wrapper {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d
}

.swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 10
}

.swiper-container-3d .swiper-slide-shadow-left {
    background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, .5)), to(transparent));
    background-image: linear-gradient(270deg, rgba(0, 0, 0, .5), transparent)
}

.swiper-container-3d .swiper-slide-shadow-right {
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(transparent));
    background-image: linear-gradient(90deg, rgba(0, 0, 0, .5), transparent)
}

.swiper-container-3d .swiper-slide-shadow-top {
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, .5)), to(transparent));
    background-image: linear-gradient(0deg, rgba(0, 0, 0, .5), transparent)
}

.swiper-container-3d .swiper-slide-shadow-bottom {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .5)), to(transparent));
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), transparent)
}

.swiper-container-coverflow .swiper-wrapper, .swiper-container-flip .swiper-wrapper {
    -ms-perspective: 1200px
}

.swiper-container-cube, .swiper-container-flip {
    overflow: visible
}

.swiper-container-cube .swiper-slide, .swiper-container-flip .swiper-slide {
    pointer-events: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1
}

.swiper-container-cube .swiper-slide .swiper-slide, .swiper-container-flip .swiper-slide .swiper-slide {
    pointer-events: none
}

.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-active .swiper-slide-active, .swiper-container-flip .swiper-slide-active, .swiper-container-flip .swiper-slide-active .swiper-slide-active {
    pointer-events: auto
}

.swiper-container-cube .swiper-slide-shadow-bottom, .swiper-container-cube .swiper-slide-shadow-left, .swiper-container-cube .swiper-slide-shadow-right, .swiper-container-cube .swiper-slide-shadow-top, .swiper-container-flip .swiper-slide-shadow-bottom, .swiper-container-flip .swiper-slide-shadow-left, .swiper-container-flip .swiper-slide-shadow-right, .swiper-container-flip .swiper-slide-shadow-top {
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.swiper-container-cube .swiper-slide {
    visibility: hidden;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    width: 100%;
    height: 100%
}

.swiper-container-cube.swiper-container-rtl .swiper-slide {
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0
}

.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-next, .swiper-container-cube .swiper-slide-next + .swiper-slide, .swiper-container-cube .swiper-slide-prev {
    pointer-events: auto;
    visibility: visible
}

.swiper-container-cube .swiper-cube-shadow {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .6;
    -webkit-filter: blur(50px);
    filter: blur(50px);
    z-index: 0
}

.swiper-container-fade.swiper-container-free-mode .swiper-slide {
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out
}

.swiper-container-fade .swiper-slide {
    pointer-events: none;
    -webkit-transition-property: opacity;
    transition-property: opacity
}

.swiper-container-fade .swiper-slide .swiper-slide {
    pointer-events: none
}

.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active {
    pointer-events: auto
}

.swiper-zoom-container {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center
}

.swiper-zoom-container > canvas, .swiper-zoom-container > img, .swiper-zoom-container > svg {
    max-width: 100%;
    max-height: 100%;
    -o-object-fit: contain;
    object-fit: contain
}

.swiper-scrollbar {
    border-radius: 10px;
    position: relative;
    -ms-touch-action: none;
    background: rgba(0, 0, 0, .1)
}

.swiper-container-horizontal > .swiper-scrollbar {
    position: absolute;
    left: 1%;
    bottom: 3px;
    z-index: 50;
    height: 5px;
    width: 98%
}

.swiper-container-vertical > .swiper-scrollbar {
    position: absolute;
    right: 3px;
    top: 1%;
    z-index: 50;
    width: 5px;
    height: 98%
}

.swiper-scrollbar-drag {
    height: 100%;
    width: 100%;
    position: relative;
    background: rgba(0, 0, 0, .5);
    border-radius: 10px;
    left: 0;
    top: 0
}

.swiper-scrollbar-cursor-drag {
    cursor: move
}

.swiper-lazy-preloader {
    width: 42px;
    height: 42px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -21px;
    margin-top: -21px;
    z-index: 10;
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-animation: swiper-preloader-spin 1s steps(12) infinite;
    animation: swiper-preloader-spin 1s steps(12) infinite
}

.swiper-lazy-preloader:after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 120 120' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3Cpath id='a' stroke='%236c6c6c' stroke-width='11' stroke-linecap='round' d='M60 7v20'/%3E%3C/defs%3E%3Cuse xlink:href='%23a' opacity='.27'/%3E%3Cuse xlink:href='%23a' opacity='.27' transform='rotate(30 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.27' transform='rotate(60 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.27' transform='rotate(90 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.27' transform='rotate(120 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.27' transform='rotate(150 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.37' transform='rotate(180 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.46' transform='rotate(210 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.56' transform='rotate(240 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.66' transform='rotate(270 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.75' transform='rotate(300 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.85' transform='rotate(330 60 60)'/%3E%3C/svg%3E");
    background-position: 50%;
    background-size: 100%;
    background-repeat: no-repeat
}

.swiper-lazy-preloader-white:after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 120 120' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3Cpath id='a' stroke='%23fff' stroke-width='11' stroke-linecap='round' d='M60 7v20'/%3E%3C/defs%3E%3Cuse xlink:href='%23a' opacity='.27'/%3E%3Cuse xlink:href='%23a' opacity='.27' transform='rotate(30 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.27' transform='rotate(60 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.27' transform='rotate(90 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.27' transform='rotate(120 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.27' transform='rotate(150 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.37' transform='rotate(180 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.46' transform='rotate(210 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.56' transform='rotate(240 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.66' transform='rotate(270 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.75' transform='rotate(300 60 60)'/%3E%3Cuse xlink:href='%23a' opacity='.85' transform='rotate(330 60 60)'/%3E%3C/svg%3E")
}

@-webkit-keyframes swiper-preloader-spin {
    to {
        -webkit-transform: rotate(1turn)
    }
}

@keyframes swiper-preloader-spin {
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}

body {
    margin: 0
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block
}

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button, select {
    text-transform: none
}

input {
    line-height: normal
}

input[type=checkbox], input[type=radio] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

textarea {
    overflow: auto
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td, th {
    padding: 0
}

/*! Source: https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css */
@media print {
    *, :after, :before {
        color: #000 !important;
        text-shadow: none !important;
        background: transparent !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important
    }

    a, a:visited {
        text-decoration: underline
    }

    a[href]:after {
        content: " (" attr(href) ")"
    }

    abbr[title]:after {
        content: " (" attr(title) ")"
    }

    a[href^="#"]:after, a[href^="javascript:"]:after {
        content: ""
    }

    blockquote, pre {
        border: 1px solid #999;
        page-break-inside: avoid
    }

    thead {
        display: table-header-group
    }

    img, tr {
        page-break-inside: avoid
    }

    img {
        max-width: 100% !important
    }

    h2, h3, p {
        orphans: 3;
        widows: 3
    }

    h2, h3 {
        page-break-after: avoid
    }

    .navbar {
        display: none
    }

    .btn > .caret, .dropup > .btn > .caret {
        border-top-color: #000 !important
    }

    .label {
        border: 1px solid #000
    }

    .table {
        border-collapse: collapse !important
    }

    .table td, .table th {
        background-color: #fff !important
    }

    .table-bordered td, .table-bordered th {
        border: 1px solid #ddd !important
    }
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

body {
    font-family: Microsoft YaHei;
    font-size: 14px;
    line-height: 1.6;
    color: #636b6f;
    background-color: #f5f8fa
}

h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit
    margin-top: 11px;
    margin-bottom: 11px
}
h1, h2, h3 {
    margin-top: 22px;
    margin-bottom: 11px
}

h1 {
    font-size: 36px
}

h2 {
    font-size: 30px
}

h3 {
    font-size: 24px
}

h4 {
    font-size: 18px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 12px
}

p {
    margin: 0 0 11px
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.text-center {
    text-align: center
}

.text-justify {
    text-align: justify
}

.text-nowrap {
    white-space: nowrap
}

ol, ul {
    margin-top: 0;
    margin-bottom: 11px
}

ol ol, ol ul, ul ol, ul ul {
    margin-bottom: 0
}

.list-unstyled {
    padding-left: 0;
    list-style: none
}

dl {
    margin-top: 0;
    margin-bottom: 22px
}

dd, dt {
    line-height: 1.6
}

dt {
    font-weight: 700
}

dd {
    margin-left: 0
}

code {
    color: #c7254e;
    background-color: #f9f2f4;
    border-radius: 4px
    padding: 2px 4px;
    font-size: 90%
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.container:after, .container:before {
    display: table;
    content: " "
}

.container:after {
    clear: both
}

@media (min-width: 768px) {
    .container {
        width: 750px
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px
    }
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.container-fluid:after, .container-fluid:before {
    display: table;
    content: " "
}

.container-fluid:after {
    clear: both
}

.row {
    margin-right: -15px;
    margin-left: -15px
}

.row:after, .row:before {
    display: table;
    content: " "
}

.row:after {
    clear: both
}

.row-no-gutters {
    margin-right: 0;
    margin-left: 0
}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left
}

.col-xs-1 {
    width: 8.33333333%
}

.col-xs-2 {
    width: 16.66666667%
}

.col-xs-3 {
    width: 25%
}

.col-xs-4 {
    width: 33.33333333%
}

.col-xs-5 {
    width: 41.66666667%
}

.col-xs-6 {
    width: 50%
}

.col-xs-7 {
    width: 58.33333333%
}

.col-xs-8 {
    width: 66.66666667%
}

.col-xs-9 {
    width: 75%
}

.col-xs-10 {
    width: 83.33333333%
}

.col-xs-11 {
    width: 91.66666667%
}

.col-xs-12 {
    width: 100%
}


@media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left
    }

    .col-sm-1 {
        width: 8.33333333%
    }

    .col-sm-2 {
        width: 16.66666667%
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-4 {
        width: 33.33333333%
    }

    .col-sm-5 {
        width: 41.66666667%
    }

    .col-sm-6 {
        width: 50%
    }

    .col-sm-7 {
        width: 58.33333333%
    }

    .col-sm-8 {
        width: 66.66666667%
    }

    .col-sm-9 {
        width: 75%
    }

    .col-sm-10 {
        width: 83.33333333%
    }

    .col-sm-11 {
        width: 91.66666667%
    }

    .col-sm-12 {
        width: 100%
    }
}

table {
    background-color: transparent
}

table col[class*=col-] {
    position: static;
    display: table-column;
    float: none
}

table td[class*=col-], table th[class*=col-] {
    position: static;
    display: table-cell;
    float: none
}

caption {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #777
}

caption, th {
    text-align: left
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 22px
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px;
    line-height: 1.6;
    vertical-align: top;
    border-top: 1px solid #ddd
}

.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd
}

.table > caption + thead > tr:first-child > td, .table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > td, .table > thead:first-child > tr:first-child > th {
    border-top: 0
}

.table > tbody + tbody {
    border-top: 2px solid #ddd
}

.table .table {
    background-color: #f5f8fa
}

.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {
    padding: 5px
}

.table-bordered, .table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #ddd
}

.table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border-bottom-width: 2px
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9
}

.table-hover > tbody > tr:hover, .table > tbody > tr.active > td, .table > tbody > tr.active > th, .table > tbody > tr > td.active, .table > tbody > tr > th.active, .table > tfoot > tr.active > td, .table > tfoot > tr.active > th, .table > tfoot > tr > td.active, .table > tfoot > tr > th.active, .table > thead > tr.active > td, .table > thead > tr.active > th, .table > thead > tr > td.active, .table > thead > tr > th.active {
    background-color: #f5f5f5
}

.table-hover > tbody > tr.active:hover > td, .table-hover > tbody > tr.active:hover > th, .table-hover > tbody > tr:hover > .active, .table-hover > tbody > tr > td.active:hover, .table-hover > tbody > tr > th.active:hover {
    background-color: #e8e8e8
}

.table > tbody > tr.success > td, .table > tbody > tr.success > th, .table > tbody > tr > td.success, .table > tbody > tr > th.success, .table > tfoot > tr.success > td, .table > tfoot > tr.success > th, .table > tfoot > tr > td.success, .table > tfoot > tr > th.success, .table > thead > tr.success > td, .table > thead > tr.success > th, .table > thead > tr > td.success, .table > thead > tr > th.success {
    background-color: #dff0d8
}

.table-hover > tbody > tr.success:hover > td, .table-hover > tbody > tr.success:hover > th, .table-hover > tbody > tr:hover > .success, .table-hover > tbody > tr > td.success:hover, .table-hover > tbody > tr > th.success:hover {
    background-color: #d0e9c6
}

.table > tbody > tr.info > td, .table > tbody > tr.info > th, .table > tbody > tr > td.info, .table > tbody > tr > th.info, .table > tfoot > tr.info > td, .table > tfoot > tr.info > th, .table > tfoot > tr > td.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > thead > tr.info > th, .table > thead > tr > td.info, .table > thead > tr > th.info {
    background-color: #d9edf7
}

.table-hover > tbody > tr.info:hover > td, .table-hover > tbody > tr.info:hover > th, .table-hover > tbody > tr:hover > .info, .table-hover > tbody > tr > td.info:hover, .table-hover > tbody > tr > th.info:hover {
    background-color: #c4e3f3
}

.table > tbody > tr.warning > td, .table > tbody > tr.warning > th, .table > tbody > tr > td.warning, .table > tbody > tr > th.warning, .table > tfoot > tr.warning > td, .table > tfoot > tr.warning > th, .table > tfoot > tr > td.warning, .table > tfoot > tr > th.warning, .table > thead > tr.warning > td, .table > thead > tr.warning > th, .table > thead > tr > td.warning, .table > thead > tr > th.warning {
    background-color: #fcf8e3
}

.table-hover > tbody > tr.warning:hover > td, .table-hover > tbody > tr.warning:hover > th, .table-hover > tbody > tr:hover > .warning, .table-hover > tbody > tr > td.warning:hover, .table-hover > tbody > tr > th.warning:hover {
    background-color: #faf2cc
}

.table > tbody > tr.danger > td, .table > tbody > tr.danger > th, .table > tbody > tr > td.danger, .table > tbody > tr > th.danger, .table > tfoot > tr.danger > td, .table > tfoot > tr.danger > th, .table > tfoot > tr > td.danger, .table > tfoot > tr > th.danger, .table > thead > tr.danger > td, .table > thead > tr.danger > th, .table > thead > tr > td.danger, .table > thead > tr > th.danger {
    background-color: #f2dede
}

.table-hover > tbody > tr.danger:hover > td, .table-hover > tbody > tr.danger:hover > th, .table-hover > tbody > tr:hover > .danger, .table-hover > tbody > tr > td.danger:hover, .table-hover > tbody > tr > th.danger:hover {
    background-color: #ebcccc
}

fieldset {
    min-width: 0;
    margin: 0
}

fieldset, legend {
    padding: 0;
    border: 0
}

legend {
    display: block;
    width: 100%;
    margin-bottom: 22px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border-bottom: 1px solid #e5e5e5
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700
}

input[type=search] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

input[type=checkbox], input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal
}

fieldset[disabled] input[type=checkbox], fieldset[disabled] input[type=radio], input[type=checkbox].disabled, input[type=checkbox][disabled], input[type=radio].disabled, input[type=radio][disabled] {
    cursor: not-allowed
}

input[type=file] {
    display: block
}

input[type=range] {
    display: block;
    width: 100%
}

select[multiple], select[size] {
    height: auto
}

input[type=checkbox]:focus, input[type=file]:focus, input[type=radio]:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

output {
    padding-top: 7px
}

.form-control, output {
    display: block;
    font-size: 14px;
    line-height: 1.6;
    color: #555
}

.form-control {
    width: 100%;
    height: 36px;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccd0d2;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out
}

.form-control:focus {
    border-color: #98cbe8;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(152, 203, 232, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(152, 203, 232, .6)
}

.form-control::-moz-placeholder {
    color: #b1b7ba;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #b1b7ba
}

.form-control::-webkit-input-placeholder {
    color: #b1b7ba
}

.form-control::-ms-expand {
    background-color: transparent;
    border: 0
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #eee;
    opacity: 1
}

.form-control[disabled], fieldset[disabled] .form-control {
    cursor: not-allowed
}

textarea.form-control {
    height: auto
}

.form-group {
    margin-bottom: 15px
}

.checkbox, .radio {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px
}

.checkbox.disabled label, .radio.disabled label, fieldset[disabled] .checkbox label, fieldset[disabled] .radio label {
    cursor: not-allowed
}

.checkbox label, .radio label {
    min-height: 22px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer
}

.checkbox input[type=checkbox], .radio-inline input[type=radio], .radio input[type=radio] {
    position: absolute;
    margin-top: 4px \9;
    margin-left: -20px
}

.checkbox + .checkbox, .radio + .radio {
    margin-top: -5px
}

.form-horizontal .checkbox, .form-horizontal .checkbox-inline, .form-horizontal .radio, .form-horizontal .radio-inline {
    padding-top: 7px;
    margin-top: 0;
    margin-bottom: 0
}

.form-horizontal .checkbox, .form-horizontal .radio {
    min-height: 29px
}

.form-horizontal .form-group {
    margin-right: -15px;
    margin-left: -15px
}

.form-horizontal .form-group:after, .form-horizontal .form-group:before {
    display: table;
    content: " "
}

.form-horizontal .form-group:after {
    clear: both
}

@media (min-width: 768px) {
    .form-horizontal .control-label {
        padding-top: 7px;
        margin-bottom: 0;
        text-align: right
    }
}

.form-horizontal .has-feedback .form-control-feedback {
    right: 15px
}

@media (min-width: 768px) {
    .form-horizontal .form-group-lg .control-label {
        padding-top: 11px;
        font-size: 18px
    }
}

@media (min-width: 768px) {
    .form-horizontal .form-group-sm .control-label {
        padding-top: 6px;
        font-size: 12px
    }
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.6;
    border-radius: 4px;
    user-select: none
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

.btn.focus, .btn:focus, .btn:hover {
    color: #636b6f;
    text-decoration: none
}

.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    opacity: .65;
    -webkit-box-shadow: none;
    box-shadow: none
}

a.btn.disabled, fieldset[disabled] a.btn {
    pointer-events: none
}

.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear
}

.fade.in {
    opacity: 1
}

.tab-content > .tab-pane {
    display: none
}

.tab-content > .active {
    display: block
}

.pager {
    padding-left: 0;
    margin: 22px 0;
    text-align: center;
    list-style: none
}

.pager:after, .pager:before {
    display: table;
    content: " "
}

.pager:after {
    clear: both
}

.pager li {
    display: inline
}

.pager li > a, .pager li > span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px
}

.pager li > a:focus, .pager li > a:hover {
    text-decoration: none;
    background-color: #eee
}

.pager .next > a, .pager .next > span {
    float: right
}

.pager .previous > a, .pager .previous > span {
    float: left
}

.pager .disabled > a, .pager .disabled > a:focus, .pager .disabled > a:hover, .pager .disabled > span {
    color: #777;
    cursor: not-allowed;
    background-color: #fff
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px
}

.badge:empty {
    display: none
}

.btn .badge {
    position: relative;
    top: -1px
}

a.badge:focus, a.badge:hover {
    color: #fff;
    text-decoration: none;
    cursor: pointer
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2
}

.close:focus, .close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .5
}

button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.clearfix:after, .clearfix:before {
    display: table;
    content: " "
}

.clearfix:after {
    clear: both
}

.hide {
    display: none !important
}

.show {
    display: block !important
}

.hidden {
    display: none !important
}